@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #b55768;
	background-image: url(images/subtle-white-feathers.png);
	color: #db788a;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#container {
	background-color: #000042;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	position: relative;
}
#leftborder, #rightborder {
	width: 30px;
	background-image: url(images/skulls.png);
		background-color: #00005f;
	background-repeat: repeat;
}
#leftborder {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
}
#rightborder {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
}
#bottomborder,#topborder{
		width: 100%;
		height:30px;
	background-image: url(images/stripes-bottom.png);
	background-repeat: repeat;
}
#header {
	position: relative;
	left: 30px;
	width: 680px;
	height: 425px;
}
#content {
	width: 442px;
	padding: 15px;
	padding-left:0;
	padding-top: 0;
	float: left;
	z-index: 2;
}
#navigation {
	width: 130px;
	float: left;
	padding: 15px;
	margin-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 45px;
}
#ff-fix {
	line-height: 1px;
	clear: both;
}
p {
	margin-bottom: 15px;
	line-height: 1.7;
	font-weight: bold;
}
li {
	list-style-type: none;
	margin-bottom: 5px;
}
h1 {
	background-color: #4b0f5f;
	background-image: url(images/mirrored-squares.png);
	color: #eea9d1;
	font-size: 14px;
	text-decoration: none;
	padding: 5px;
	text-align: center;
	margin-bottom: 10px;
}
.member {
	background-image: url(images/skulls.png);
			background-color: #00005f;
margin-left:0px;
margin-right:15px;
margin-bottom:15px;
font-weight:bold;
padding:10px;
color:#b29dd0;
width:42%;
float:left;  overflow:hidden;
}
a, a:link, a:active {
	color: #b29dd0;
	font-weight: bold;
}
b, span {
	color: #b29dd0;
	font-weight: bold;
}
a:hover {
	color: #9f6390;
}
#navigation a {
	color: #b29dd0;
	text-align: center;
	display: block;
	background-image: url(images/skulls.png);
			background-color: #00005f;
	margin-bottom: 5px;
	padding: 3px;
	border-bottom: 0;
	text-decoration: none;
}
#navigation a:hover {
	color: #9f6390;
}
input, textarea, select {
	background-image: url(images/skulls.png);
			background-color: #00005f;
	border: 0;
	color: #ffffff;
}
.affiliate {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background-color: #4b0f5f;
	background-image: url(images/mirrored-squares.png);
	margin-right: 5px;
	margin-bottom: 7px;
	padding: 4px;
}
.affiliate:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
